[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3fs for 2.4.5



Hi,

On Tue, Aug 07, 2001 at 11:58:14AM +0530, Sridhar Chigurupati wrote:
> 
>     I have ext3 installed against the 2.2.19 kernel. I am able to make
> the ext3 file system and mount it.
> 
>     I am not able to install the ext3fs for kernel-2.4.5 . I am unable
> to add the ext3 patch to the kernel. In the directory
> ~andrewm/linux/ext3/,
> which is the patch for 2.4.5 kernel.

When we update ext3 patches, we typically don't bother creating
versions for every single old version of the kernel.  You might want a
2.4.5 version, but somebody else might want it for 2.4.4, 2.4.2,
2.4.3-ac14, 2.5.6-aa2 or whatever.  It's obviously futile to attempt
to support all those old versions!

You are much better off just getting a recent kernel with a supported
ext3 patch.  The current 2.4.7-ac* series has ext3 integrated, for
example.

Cheers,
 Stephen





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]